html,body{
  margin:0;
  font-family:'Raleway','Roboto',Helvetica,sans-serif;
}/* Header */
.large-header {
	position: relative;
	width: 100%;
	background: #333;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	z-index: 1;
}

#large-header {
	    background-image: linear-gradient(135deg,#2b3045 0%,#924040 100%)!important;
}

.main-title {
	position: absolute;
	margin: 0;
	padding: 0;
	color: #f9f1e9;
	text-align: center;
	top: 50%;
	left: 50%;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}

.demo-1 .main-title {
	text-transform: uppercase;
	font-size: 4.2em;
	letter-spacing: 0.1em;
}

.main-title .thin {
	font-weight: 300;
}

input{
  width:300px;
  padding:7px;
  border-radius:3px;
  border:solid 0.4px #ddd;
  font-weight:300;
  font-family:'Roboto',helvetica,sans-serif;
  
}
input[type="submit"]{
  width:316px;
  border:0;
  color:#fff;
  background:#2b3045;
  font-weight:600;
  box-shadow:0 5px 12px rgba(0,0,0,0.2);
  -moz-box-shadow:0 5px 12px rgba(0,0,0,0.2);
  -webkit-box-shadow:0 5px 12px rgba(0,0,0,0.2);
}
}
input[type="submit"]:hover{
  box-shadow:0 5px 8px rgba(0,0,0,0.4);
  -moz-box-shadow:0 5px 8px rgba(0,0,0,0.4);
  -webkit-box-shadow:0 5px 8px rgba(0,0,0,0.4);
}

@media only screen and (max-width : 768px) {
	.demo-1 .main-title {
		font-size: 3em;
	}
}
small a {
  color: #2b3045;
  font-weight:500;
}
.field{
  background:rgba(0,0,0,0.2);
  border:0;
  color:#fff;
}

.footer {
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #2a3045;
    padding: 20px;
}